@charset "utf-8";
/* 機能_カード部分 */
.bl_mediaPanel + .un_wcTotoNeorestAs_cardUnit {
  margin-top: 30px;
}
.un_wcTotoNeorestAs_cardUnit {
  display: flex;
  flex-direction: column;
  margin: 0 10px;
}
.un_wcTotoNeorestAs_card {
  box-sizing: border-box;
  width: 100%;
  border: 5px solid #d9d9d9;
  padding: 15px 20px;
  display:flex;
  justify-content: space-between;
}
.un_wcTotoNeorestAs_card + .un_wcTotoNeorestAs_card {
  margin-top: 15px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_head + .un_wcTotoNeorestAs_card_body {
  width:calc(100% - 10px - 280px);
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner {
  width:362px;
  margin-left:auto;
  margin-right:0;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_ttl {
  font-weight: bold;
  font-size: 17px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_ttl + .un_wcTotoNeorestAs_card_body_inner_functionWrapper {
  margin-top: 10px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_functionWrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_function {
  background: var(--subBgGreen);
  border: 1px solid var(--dekiruGreen);
  color: var(--dekiruGreen);
  width: calc((97% + 5px) / 3 - 5px);
  padding: 2px 0;
  font-size: 13px;
  letter-spacing: -0.05em;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 5px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_function.un_wcTotoNeorestAs_card_body_inner_function__off {
  background: #F2F2F2;
  color: #AEAEAE;
  border: 1px dashed #BFBFBF;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_function + .un_wcTotoNeorestAs_card_body_inner_function {
  margin-bottom: 5px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_function + .un_wcTotoNeorestAs_card_body_inner_function:nth-child(n+4) {
  margin-left: 0;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner_functionWrapper + .el_annotation {
  padding-top: 5px;
}
.un_wcTotoNeorestAs_card .un_wcTotoNeorestAs_card_body_inner + .un_test_card_body_content {
  margin-top: 10px;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content a {
  padding: 15px 10px;
  border-radius: 5px;
  min-width: 140px;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content_total {
  display: flex;
  align-items: baseline;
  font-size: 12px;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content_total_txt + .un_test_card_body_content_total_price {
  padding-left: 5px;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content_total_price {
  color: var(--emphasisRed);
  font-weight: bold;
}
.un_wcTotoNeorestAs_card .un_test_card_body_content_total_price_taxIn {
  font-size: 26px;
}
.un_wcTotoNeorestAs_cardUnit + .el_hdg2 {
  margin-top: 40px;
}

/* ネオレストASの当社販売シェアは57%でトップ */
.el_hdg2 + .un_wcTotoNeorestAs_pieChart {
  margin-top: 20px;
}
.el_annotation + .un_wcTotoNeorestAs_pieChart_inner {
  padding-top: 10px;
}
.un_wcTotoNeorestAs_pieChart .un_wcTotoNeorestAs_pieChart_inner_img {
  text-align: center;
}
.un_wcTotoNeorestAs_pieChart .un_wcTotoNeorestAs_pieChart_inner_img img {
  width: 720px;
  height: auto;
}
.un_wcTotoNeorestAs_pieChart .un_wcTotoNeorestAs_pieChart_inner_img + .un_wcTotoNeorestAs_pieChart_inner_txt {
  padding-top: 20px;
}
.un_wcTotoNeorestAs_pieChart .un_wcTotoNeorestAs_pieChart_inner_txt {
  margin: 0 15px;
}
.un_wcTotoNeorestAs_pieChart .un_wcTotoNeorestAs_pieChart_inner_txt .el_btn2 {
  margin: 30px 10px;
}

/* ネオレストASタイプ グレード別機能表 */
.un_wcTotoNeorestAs_space + .el_hdg2 {
  margin-top: 20px;
}
.el_hdg2 + .un_wcTotoNeorestAs_gradeFunctionTableWrapper {
  margin-top: 20px;
}
.un_wcTotoNeorestAs_gradeFunctionTable {
  border-collapse: collapse;
  width: 100%;
  border: solid 1px var(--dekiruGreen);
}
.un_wcTotoNeorestAs_gradeFunctionTable th {
  border: solid 1px var(--dekiruGreen);
  background: #E7F0E3;
  padding: 10px;
}
.un_wcTotoNeorestAs_gradeFunctionTable .un_wcTotoNeorestAs_gradeFunctionTable_hdg {
  text-align: center;
  width: 25%;
}
.un_wcTotoNeorestAs_gradeFunctionTable td {
  border: solid 1px var(--dekiruGreen);
  padding: 8px;
  text-align: center;
  font-weight: bold;
}
.un_wcTotoNeorestAs_gradeFunctionTable .un_wcTotoNeorestAs_gradeFunctionTable_link {
  color: var(--dekiruGreen);
  text-decoration: underline;
}
.un_wcTotoNeorestAs_annotation + .bl_tabLinkList {
  margin-top: 40px;
}

/* ネオレストASタイプのカラーとリモコンラインナップ */
.el_hdg2 + .un_wcTotoNeorestAs_hdg {
  margin-top: 13px;
}
.un_wcTotoNeorestAs_colorPanel {
  display: flex;
  justify-content: space-between;
  margin: 15px 60px 20px;
}
.un_wcTotoNeorestAs_colorPanel .un_wcTotoNeorestAs_colorPanel_inner_img + .un_wcTotoNeorestAs_colorPanel_inner_txt {
  padding-top: 5px;
}
.un_wcTotoNeorestAs_colorPanel .un_wcTotoNeorestAs_colorPanel_inner_txt {
  font-size: 12px;
}
.un_wcTotoNeorestAs_colorPanel .un_wcTotoNeorestAs_colorPanel_inner_txt_popularity {
  color: var(--emphasisRed);
  font-weight: bold;
}

/* ネオレストASのリモコン */
.el_hdg5 + .un_wcTotoNeorestAs_remoteControl_table {
  margin-top: 5px;
}
.un_wcTotoNeorestAs_remoteControl_table {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ccc;
  text-align: center
}
.un_wcTotoNeorestAs_remoteControl_table th {
  background: #efefef;
  border: 1px solid #ccc;
  padding: 10px;
}
.un_wcTotoNeorestAs_remoteControl_table td {
  border: 1px solid #ccc;
  padding: 20px 10px 20px;
}

/* 給水管の「露出」「隠蔽」タイプについて */
.un_wcTotoNeorestAs_remoteControl_tableWrapper + .el_hdg2 {
  margin-top: 40px;
}
.bl_panel + .un_wcTotoNeorestAs_typeCardUnit {
  margin-top: 20px;
}
.un_wcTotoNeorestAs_typeCardUnit {
  display: flex;
  justify-content: space-between;
  margin: 0 30px;
}
.un_wcTotoNeorestAs_typeCard {
  border: 2px solid #ececec;
  padding: 10px 20px;
  text-align: center;
}
.un_wcTotoNeorestAs_typeCard .un_wcTotoNeorestAs_typeCard_ttl {
  font-weight: bold;
  font-size: 16px;
  color: var(--dekiruGreen);
}
.un_wcTotoNeorestAs_typeCard .un_wcTotoNeorestAs_typeCard_img img {
  width: 260px;
  height: auto;
}
.un_wcTotoNeorestAs_typeCard .un_wcTotoNeorestAs_typeCard_ttl + .un_wcTotoNeorestAs_typeCard_img,
.un_wcTotoNeorestAs_typeCard .un_wcTotoNeorestAs_typeCard_img + .un_wcTotoNeorestAs_typeCard_boldTxt {
  margin-top: 10px;
}
.un_wcTotoNeorestAs_typeCard .un_wcTotoNeorestAs_typeCard_boldTxt {
  font-weight: bold;
  font-size: 16px;
}

/* ネオレストASタイプの品番について */
.un_wcTotoNeorestAs_productNumTable {
  border-collapse: collapse;
  width: 100%;
  border: solid 1px var(--dekiruGreen);
}
.un_wcTotoNeorestAs_productNumTable th {
  background: #E7F0E3;
  padding: 10px;
  border: solid 1px var(--dekiruGreen);
}
.un_wcTotoNeorestAs_productNumTable td {
  padding: 8px;
  background: #E7F0E3;
  border: solid 1px var(--dekiruGreen);
}
.un_wcTotoNeorestAs_productNumTable .un_wcTotoNeorestAs_productNumTable_grade {
  width: 19%;
}
.un_wcTotoNeorestAs_productNumTable .un_wcTotoNeorestAs_productNumTable_type {
  width: 14%;
}
.un_wcTotoNeorestAs_productNumTable .un_wcTotoNeorestAs_productNumTable_pipingType {
  width: 15%;
}
.un_wcTotoNeorestAs_productNumTable .un_wcTotoNeorestAs_productNumTable_num {
  background: #fff;
  width: 33%;
}

/* 手洗い器を設置するならシステムトイレも検討 */
.un_wcTotoNeorestAs_productNumTableWrapper + .el_hdg2 {
  margin-top: 40px;
}
.el_hdg2 + .un_wcTotoNeorestAs_proposalPanel {
  margin-top: 20px;
}
.un_wcTotoNeorestAs_proposalPanel {
  display: flex;
  justify-content: space-between;
  border: solid 1px #ccc;
  padding: 20px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_drainage_img + .un_wcTotoNeorestAs_proposalPanel_drainage_inner {
  margin-top: 20px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_drainage_inner {
  text-align: center;
  border: solid 2px var(--dekiruGreen);
  border-radius: 5px;
  width: 90%;
  margin-left: 5%;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_drainage_inner_hdg {
  background: var(--dekiruGreen);
  color: #fff;
  font-weight: bold;
  padding: 5px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_drainage_inner_detail {
  padding: 5px 0;
  font-size: 12px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_drainage + .un_wcTotoNeorestAs_proposalPanel_exposition {
  margin-left: 20px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_exposition {
  display: block;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_exposition_hdg {
  font-weight: bold;
  font-size: 20px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_exposition_hdg + .un_wcTotoNeorestAs_proposalPanel_exposition_txt {
  margin-top: 20px;
}
.un_wcTotoNeorestAs_proposalPanel .un_wcTotoNeorestAs_proposalPanel_exposition_txt p + a {
  margin-top: 30px;
}
.un_wcTotoNeorestAs_proposalPanel + .el_hdg2 {
  margin-top: 40px;
}